/* General ==================================================================*/

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #E0DDD8;
	font-family: 'Asap', arial, helvetica, sans-serif;
	color: #373538;
	font-size: 13px;
	border-top: 4px solid #D77814;
	text-align: center;
}

img {
	border: none;
}

img.right {
	float: right;
	margin: 0 0 10px 20px;
}

*+html img {
	margin-bottom: -3px;
}

* html img {
	margin-bottom: -3px;
}

p {
	margin: 0 0 15px;
	line-height: 15px;
}

.clear {
	clear: both;
}

a:link, a:visited {
color: #B7890B;
text-decoration: none;
}

a:hover {
	color: #373538;
}


h1 {
font-size: 19px;
margin: 0 0 25px;
text-transform: uppercase;
font-style: italic;
color: #7E725D;
}

h2 {
font-size: 13px;
margin: 25px 0 10px;
text-transform: uppercase;
color: #DA8124;
}

h3 {
font-size: 13px;
margin: 0 0 5px;
}

.wrapper {
width: 960px;
text-align: left;
margin: 0 auto;
text-align: left;
}

dt, dd, li {
margin-bottom: 10px;
list-style: none;
}

ul.bullet li {
list-style: square;
margin-left: 15px;
}


/* Header =================================================================*/

#top {
padding: 3px 0;
}


/* Content =================================================================*/

#content {
background: white;
padding: 40px 0;
}

#left {
width: 300px;
float: left;
margin: 10px 50px 0 0;
color: #7E725D;
}

#right {
margin-left: 360px;
}

#rightcol {
width: 300px;
float: right;
margin-left: 30px;
margin-top: -25px;
height: 300px;
}



/*  =================================================================*/

# {
background: #D2CDC4;
}


/*  ALBUM =================================================================*/



/* Contact =================================================================*/

.formpied, .formcorps  {
margin: 10px 0;
}

.formcorps fieldset {
padding: 0 20px 10px 0;
border: 0;
margin: 5px 0;
}

.formcorps fieldset legend {
color: #333;
font-size: 11px;
font-weight: bold;
padding-bottom: 10px;
}

.formcorps fieldset input {
float: right;
width: 200px;
}

.envoyer {
border: 1px solid  #88B518;
background:  #88B518;
color: white;
padding: 2px 4px;
font-weight: bold;
cursor: pointer;
	}
	
.envoyerhov {
border: 1px solid #000;
background:  #000;
}

/* Menus  =================================================================*/

ul#nav {
	height: 21px;
	margin-left: 360px;
}

ul#nav li{
	float: left;
	list-style: none;
	height: 21px;
	line-height: 21px;
	margin: 0 50px 0 0 !important;
	font-size: 12px;
}

ul#nav li a:link, ul#nav li a:visited {
	color: black;
}

ul#nav li a:hover, ul#nav li a.sel  {
	color: #7E725D !important;
}


/* Pied  =================================================================*/
#footer {
clear: both;
background: #A49C8D;
color: white;
padding: 10px 0;
height: 100px;
}

#footer span {
display: block;
float: right;
}

#footer a:link, #footer a:visited {
color: white;
}



